Subject: gathering experience running WIFI

From: Joe Touch <[email-masked]>
Date: Mon, 18 Jun 2012 14:03:28 -0700

Hi, all,

There had been some talk of gathering experience at IETF meetings 
running WIFI, and I'm not sure it went anywhere.

Although this might not be appropriate for an RFC, I'm hoping to gather 
some relevant advice to put on a webpage that could be useful for future 
IETF meetings, as well as for meetings of other organizations (e.g., 
ACM, IEEE, etc.).

If anyone is interested in participating, please contact me directly. 
I'm presuming this list is NOT the best place to have this discussion, 
so please do not "reply all" here.

Thanks,

Joe